9.5 EmuNand on MT-Card 2.3

Discussion in '3DS - Flashcards & Custom Firmwares' started by ajfja, Mar 7, 2015.

  1. ajfja
    OP

    ajfja Member

    Newcomer
    48
    3
    Oct 4, 2014
    Hi.
    Is there any possibility to update via eshop to the most recent 9.5 emunand in the 2.3 MT-Card software? On their website they state that 2.3 is compatible with the 9.4.0-21 but it doesn't say anything about further emunand versions.
    I can still play Mario Kart 7 online but I miss playing Smash Bros. online as well...
     
  2. SickPuppy

    SickPuppy New Member

    Member
    1,789
    451
    Jul 29, 2009
    United States
    I don't know about the MT cart because I have a Gateway, but shouldn't you update from the emunand settings menu and not the eShop? I not telling you to update, just wondering why you would update from the eShop when it's recommended not to do that.
     
  3. Joe88

    Joe88 [λ]

    Member
    11,623
    2,856
    Jan 6, 2008
    United States
    NYC
    I believe the multirom menu is broken in 9.5 so you cant load any roms with the card
    as far as title updates go, just install the update cia's via devmenu
     
  4. Ra1d

    Ra1d GBAtemp Maniac

    Member
    1,207
    679
    Jul 31, 2010
    Canada
    Yeah MT-card has either been abandoned or hit a wall.
     
  5. DragonSky

    DragonSky GBAtemp Advanced Fan

    Member
    748
    71
    Oct 27, 2010
    Belgium
    They are probably waiting for the official update.
    Don't think they will start working on a beta update.
     
  6. extrun20

    extrun20 Member

    Newcomer
    30
    9
    Oct 18, 2014
    United States
  7. ajfja
    OP

    ajfja Member

    Newcomer
    48
    3
    Oct 4, 2014
    Sorry, you're absolutely right. I meant from the emunand settings menu... My bad...
     
  8. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    You can update your emunand manually to 9.2/9.4 with 3dsnus or UpdateCDN
     
  9. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    EmuNAND 9.5 on MT 2.3:

    Select button is blocked.
    E-shop is fine.

    That's all.
     
  10. Yuitsu

    Yuitsu Member

    Newcomer
    28
    0
    Aug 17, 2014
    Châu Thành, Tiền Giang, Vietnam
    it means we can use a button to change rom?
     
  11. Xelnok

    Xelnok Advanced Member

    Newcomer
    51
    0
    Feb 5, 2013
    United States
    Emunand 9.5 also converts all of my pokemon games into Japanese which means i can't play them using rating battles anymore because it says i'm in a wrong region.
     
  12. reyyesrey

    reyyesrey Member

    Newcomer
    49
    16
    Mar 9, 2015
    United States
    New York, New York
    I have troubles playing games from other regions on Emunand 9.5
     
  13. ajfja
    OP

    ajfja Member

    Newcomer
    48
    3
    Oct 4, 2014
    Ok. It seems it's not a good idea to update it yet. I'll just wait for the next mt-card update. BTW, does anyone know if gateway already made the 9.5 emunand jump?
     
  14. Joe88

    Joe88 [λ]

    Member
    11,623
    2,856
    Jan 6, 2008
    United States
    NYC
    gateway released v3.0.4 for 9.5 emunand compatbiltiy less then 12 hours after 9.5 was released
     
  15. extrun20

    extrun20 Member

    Newcomer
    30
    9
    Oct 18, 2014
    United States
    Did you have a pal console?
    Set downloaded TitleID:0004003000009802 version:14336 change version numbers to:20000 downloaded using 3DNUS
    and install 0004003000009802.cia in emunand, probably working well.